<?php
$dalTablepromocion = array();
$dalTablepromocion["codigo_aj"] = array("type"=>200,"varname"=>"codigo_aj", "name" => "codigo_aj", "autoInc" => "0");
$dalTablepromocion["descripcion"] = array("type"=>200,"varname"=>"descripcion", "name" => "descripcion", "autoInc" => "0");
$dalTablepromocion["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablepromocion["fecha_fin"] = array("type"=>7,"varname"=>"fecha_fin", "name" => "fecha_fin", "autoInc" => "0");
$dalTablepromocion["fecha_inicial"] = array("type"=>7,"varname"=>"fecha_inicial", "name" => "fecha_inicial", "autoInc" => "0");
$dalTablepromocion["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "1");
$dalTablepromocion["log"] = array("type"=>3,"varname"=>"log", "name" => "log", "autoInc" => "0");
$dalTablepromocion["max_recarga"] = array("type"=>3,"varname"=>"max_recarga", "name" => "max_recarga", "autoInc" => "0");
$dalTablepromocion["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablepromocion["ventas"] = array("type"=>3,"varname"=>"ventas", "name" => "ventas", "autoInc" => "0");
$dalTablepromocion["id_promocion"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__promocion"] = &$dalTablepromocion;
?>